Subject: [IGSMAIL-2093] Site Anakara (ANKR) back since day 331
From: Kurt Herzberger BKG-Frankfurt
Date: Fri, 4 Dec 1998 8:20:21 PST

******************************************************************************
IGS Electronic Mail      Fri Dec  4  8:20:21 PST 1998      Message Number 2093
******************************************************************************

Author: Kurt Herzberger  BKG-Frankfurt
Subject: Site Anakara (ANKR) back since day 331

Since day 331 (98.11.27) the GPS data for site ANKR are accessible
in the directory 'outdata' or 'gpsdata/ANKR' at the BKG host
'ftp igs.ifag.de'.

Mit freundlichen Gruessen / with kind regards / Mes salutations les meilleures
Kurt Herzberger

++++++++    Bundesamt fur Kartographie und Geodaesie BKG   ++++++++
++++++       Federal Office for Cartography and Geodesy      ++++++
++++ Richard-Strauss-Allee 11, D-60598 Frankfurt/Main, Germany ++++
+++                                                             +++
+++    Kurt Herzberger   Tel.: +49 69 6333-259  ... 6333-1      +++
+++                      Fax:  +49 69 6333-425                  +++
++++                  E-Mail:  [email-masked]                 ++++
++++++     URL: http://www.ifag.de/Kartographie/GF/igs.htm   ++++++
++++++++         ftp://igs.ifag.de/gpsdata                 ++++++++

[Mailed From: [email-masked]]